<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>CRW</string>
				<string>crw</string>
				<string>CR2</string>
				<string>cr2</string>
				<string>NEF</string>
				<string>nef</string>
				<string>RAF</string>
				<string>raf</string>
				<string>ORF</string>
				<string>orf</string>
				<string>MRW</string>
				<string>mrw</string>
				<string>PEF</string>
				<string>pef</string>
				<string>srf</string>
				<string>SRF</string>
				<string>sr2</string>
				<string>SR2</string>
				<string>arw</string>
				<string>ARW</string>
				<string>RAW</string>
				<string>raw</string>
				<string>RW2</string>
				<string>rw2</string>
				<string>RWL</string>
				<string>rwl</string>
				<string>DCR</string>
				<string>dcr</string>
				<string>KDC</string>
				<string>kdc</string>
				<string>dng</string>
				<string>DNG</string>
				<string>mos</string>
				<string>MOS</string>
				<string>x3f</string>
				<string>X3F</string>
				<string>fff</string>
				<string>FFF</string>
				<string>3fr</string>
				<string>3FR</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>RAW</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSTypeIsPackage</key>
			<true/>
			<key>NSDocumentClass</key>
			<string>MyDocument</string>
			<key>NSPersistentStoreTypeKey</key>
			<string>Binary</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>jpg</string>
				<string>jpeg</string>
				<string>JPG</string>
				<string>JPEG</string>
				<string>jpe</string>
				<string>JPE</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>JPEG</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>JPEG</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>NSDocumentClass</key>
			<string>MyDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>bmp</string>
				<string>BMP</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>BMP</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>BMP</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>NSDocumentClass</key>
			<string>MyDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>tif</string>
				<string>tiff</string>
				<string>TIF</string>
				<string>TIFF</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>TIFF</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>TIFF</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>NSDocumentClass</key>
			<string>MyDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>png</string>
				<string>PNG</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>PNG</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>PNGf</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>NSDocumentClass</key>
			<string>MyDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>exr</string>
				<string>EXR</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>OpenEXR</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>NSDocumentClass</key>
			<string>MyDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>hdr</string>
				<string>HDR</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Radiance RGBE</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>NSDocumentClass</key>
			<string>MyDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>psd</string>
				<string>PSD</string>
				<string>psb</string>
				<string>PSB</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>PSD</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>NSDocumentClass</key>
			<string>MyDocument</string>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>Photomatix Pro</string>
	<key>CFBundleGetInfoString</key>
	<string>Photomatix Pro version 4.0, �2003-2010 HDRSoft</string>
	<key>CFBundleHelpBookFolder</key>
	<string>help_files</string>
	<key>CFBundleHelpBookName</key>
	<string>Photomatix Help</string>
	<key>CFBundleIconFile</key>
	<string>PhotomatixPro4</string>
	<key>CFBundleIdentifier</key>
	<string>com.hdrsoft.photomatixpro</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>Photomatix Pro</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>4.0Beta</string>
	<key>CFBundleSignature</key>
	<string>Pmtx</string>
	<key>CFBundleVersion</key>
	<string>4.0Beta6.9</string>
	<key>LSMinimumSystemVersionByArchitecture</key>
	<dict>
		<key>i386</key>
		<string>10.3.9</string>
		<key>ppc</key>
		<string>10.3.9</string>
		<key>x86_64</key>
		<string>10.5.0</string>
	</dict>
	<key>NSAppleScriptEnabled</key>
	<string>YES</string>
	<key>NSMainNibFile</key>
	<string>MainMenu</string>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
	<key>OSAScriptingDefinition</key>
	<string>PhotomatixPro.sdef</string>
</dict>
</plist>
